RubyGems Bundler CVE-2016-7954 Arbitrary Code Execution Vulnerability

Bugtraq ID: 93423
Class: Design Error
CVE: CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
CVE-2016-7954
Remote: Yes
Local: No
Published: Oct 05 2016 12:00AM
Updated: Oct 10 2016 01:05AM
Credit: Steve Richert
Vulnerable: Bundler Bundler 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus